@media (min-width: 768px) { 
	html{font-size: 16px;}	
	.navbar-collapse{width: 50%;}	
	.policy-box ul{width: auto;}
	.contact-bar ul{justify-content: flex-end;}
	.contact-bar ul li:last-child{display: block;}
	#nav-icon3{width: 35px;}
    .footer{padding: 5% 0 ;}	
	.address-footer {margin-bottom: 0;}
	.copyright-box{padding-top: 10px;}
	
	.social-footer{
		margin: 0;
		text-align: center;
	}
	.social-footer img{margin: 3px;}
	
	.content-about .img-box{height: 100%;}
	.content-about .img-box img{height: 100%;object-fit: cover;}
	.about-blue, .about-orange{padding: 2rem ;}
	.contact-footer{margin: 0 -3px;}
	.content-whitebox, .content-contactus{padding: 5% 0;}
	.languages-mobile{
		position: absolute;
		right: 3rem;
		top: auto;
		z-index: 1200;
	}
	.policy-box{padding: 5rem 5rem;align-items: flex-start;}
	.policy-box ul{padding: 2rem 4rem;}
	.policy-box li{margin-bottom: 2rem;}
	.banner-ptherpage{padding: 7% 0;}
	.product-box.view-products .detail-redmore{top: 45%;}
	.logo-contactus{text-align: left;}
	
	

/*add css 08022024*/
	.file-download ul{display: flex;}
	.file-download ul li{
		width: auto;
		margin: auto;
	}
	.file-download ul li a{padding: 0;}
}
@media (min-width: 700px){
}
/*///////////////////////////////////////////////////////////////////////////////////*/
@media (min-width: 992px){ 	
	#nav-icon3{display: none;}
	.headbar-main{padding: 0;}
	.navbar-brand img {
		width: auto;
		max-width: 50%;
	}
	.hamburgers-box{justify-content: flex-start;}
	.navbar-brand{margin: 0;}
	.navbar-expand-lg .navbar-collapse{width: 100%;}
	.navbar-expand-lg .navbar-nav{margin-right: 1.5rem; width: 100%;}
	.navbar-nav li{
		width: 100%;
		margin: auto;
		color: #000;
		padding: 0;
		text-align: center;
	}
	.navbar-nav li a{
		padding:13px 5px;
		color: #000;
	}
	.about-blue, .about-orange{
		height: 100%;
		padding: 3rem 2rem;
	}
	.social-footer{text-align: left;}
	.social-footer img{margin: 0;}
	.about-blue, .about-orange{padding: 3rem;}
	.contact-bar{padding: 6px 0;}
    
	.languages-mobile{display: none;}
	.languages-box a{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.title-products{padding: 3rem 2rem;}
	.readmore-btn{margin-top: 3rem;width: 190px;}
	
	.policy-box{padding: 5rem 15rem;}
	.product-box.view-products .detail-redmore{top: 60%;}
	.mapbox{height: 315px;}
	
	

/*add css 08022024*/
	.vdo-presents{height: 420px;}
	
	 #big, #big .item{height: 358px;}
	#thumbs .item {height: 120px;}
	
	.file-download ul li{margin: 0 10px 0 0;}
	.file-download ul li:last-child{margin-right: 0;}
	.file-download ul li a{padding: 10px;}
}
/*//./////////////////////////////////////////////////////////////////////////////////*/
@media (min-width: 1200px) {
    html{font-size:18px;}
    .container{ max-width: 1280px; }
	.product-box.view-products .detail-redmore{top: 65%;}
	
	.product-box.view-products .detail-redmore{padding: 1rem 0;}
	.message-contact {padding: 2rem;}
	.policy-box{padding: 5rem 20rem;}
	
	
	

/*add css 08022024*/
	#thumbs .item {height: 135px;}
}
/*///////////////////////////////////////////////////////////////////////////////////*/
@media (min-width: 1440px) {
    html{font-size:20px;}
	.navbar-brand img {max-width: 40%;}
    .container{ max-width: 1336px; }
	.social-footer img{width: 45px;}
	.contact-bar li:last-child img{width: 40px;}
	
	

/*add css 08022024*/
	.vdo-presents{height: 480px;}
	 #big, #big .item{height: 480px;}
}
/*///////////////////////////////////////////////////////////////////////////////////*/
@media (min-width: 1600px){
    .container{ max-width: 1440px; }
	.about-blue, .about-orange {
		padding: 8rem 4rem 3rem;
	}
	
	.policy-box{padding: 10rem 20rem 0;}
	.policy-box ul {padding: 2rem 6rem;}

/*add css 08022024*/
	.mapbox{height: 420px;}
	.vdo-presents{height: 515px;}
}
/*///////////////////////////////////////////////////////////////////////////////////*/
@media (min-width: 1800px) {
    html{font-size:22px;}
    .container{ max-width: 1600px; } 
	.policy-box{padding: 10rem 30rem 0;}
	
	
	
	
}




